Subject: RE: 23130366 - Alexander O’Neal - 3527119 - 27/09/2019 20:00 - indigo at The O2, London, GB - Broker UK - ticket not available at pickup location
From: Thiago Pavoni <[email-masked]>
To: LMS Enquiries <[email-masked]>, Nelson Pecolo <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Anurag Pradhan <[email-masked]>, EDLMS Support-UK <[email-masked]>, Nitesh Singh <[email-masked]>, Angelo Gil <[email-masked]>
Date: Sat, 28 Sep 2019 09:03:39 +0000

Forwarded to ECC.

Thiago

From: LMS Enquiries
Sent: Saturday 28 September 2019 07:11
To: Nelson Pecolo <[email-masked]>; Thiago Pavoni <[email-masked]>
Cc: Brian Sexton <[email-masked]>; Anurag Pradhan <[email-masked]>; EDLMS Support-UK <[email-masked]>; Nitesh Singh <[email-masked]>; Angelo Gil <[email-masked]>
Subject: Re: 23130366 - Alexander O’Neal - 3527119 - 27/09/2019 20:00 - indigo at The O2, London, GB - Broker UK - ticket not available at pickup location

Hey guys,

Order already escalated to payments to have buyer refunded. I have recorded success on the order for seller to be paid.

@Thiago Pavoni<mailto:[email-masked]>, buyer here is extremely unhappy and has mentioned contacting online fraud and "anschultz" - (I believe this is a typo as the only thing that appears for anschultz is a German firearms manufacturer) but they have been contacting different sources about this. This order could potentially be an ECC case?

Kind regards,
Sean
________________________________
From: LMS Enquiries <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 27, 2019 7:25 PM
To: Nelson Pecolo <[email-masked]<mailto:[email-masked]>>
Cc: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Anurag Pradhan <[email-masked]<mailto:[email-masked]>>; EDLMS Support-UK <[email-masked]<mailto:[email-masked]>>; Nitesh Singh <[email-masked]<mailto:[email-masked]>>; Angelo Gil <[email-masked]<mailto:[email-masked]>>
Subject: Re: 23130366 - Alexander O’Neal - 3527119 - 27/09/2019 20:00 - indigo at The O2, London, GB - Broker UK - ticket not available at pickup location

Hi Nelson,

I cannot move order to sub, probably because TS is Pending Transfer.
Could you record success ?

Regards,
Alex
________________________________
From: LMS Enquiries <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 27, 2019 7:21 PM
To: Nelson Pecolo <[email-masked]<mailto:[email-masked]>>
Cc: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Anurag Pradhan <[email-masked]<mailto:[email-masked]>>; EDLMS Support-UK <[email-masked]<mailto:[email-masked]>>; Nitesh Singh <[email-masked]<mailto:[email-masked]>>; Angelo Gil <[email-masked]<mailto:[email-masked]>>
Subject: Re: 23130366 - Alexander O’Neal - 3527119 - 27/09/2019 20:00 - indigo at The O2, London, GB - Broker UK - ticket not available at pickup location

Hi Nelson,

Thank you for your reply I will move this to sub, however I don't think we have 6 tix to sub it.

Regards,
Alex
________________________________
From: Nelson Pecolo <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 27, 2019 7:16 PM
To: LMS Enquiries <[email-masked]<mailto:[email-masked]>>
Cc: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Anurag Pradhan <[email-masked]<mailto:[email-masked]>>; EDLMS Support-UK <[email-masked]<mailto:[email-masked]>>; Nitesh Singh <[email-masked]<mailto:[email-masked]>>; Angelo Gil <[email-masked]<mailto:[email-masked]>>
Subject: Re: 23130366 - Alexander O’Neal - 3527119 - 27/09/2019 20:00 - indigo at The O2, London, GB - Broker UK - ticket not available at pickup location

Hi guys,

Tickets were sent to MBE Soho instead of London Bridge.

This is a LMS error.

Thanks,
Nelson

On 27 Sep 2019, at 19:05, LMS Enquiries <[email-masked]<mailto:[email-masked]>> wrote:
Hi Brian,

We are looking into this.

@Nelson Pecolo<mailto:[email-masked]> could you confirmed that we have the tix at the pick up ?
Buyer was at the pick up point before 6pm , no tickets available to collect

Regards,
Alex
________________________________
From: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 27, 2019 5:59 PM
To: Anurag Pradhan <[email-masked]<mailto:[email-masked]>>; LMS Enquiries <[email-masked]<mailto:[email-masked]>>; EDLMS Support-UK <[email-masked]<mailto:[email-masked]>>
Cc: Nitesh Singh <[email-masked]<mailto:[email-masked]>>
Subject: RE: 23130366 - Alexander O’Neal - 3527119 - 27/09/2019 20:00 - indigo at The O2, London, GB - Broker UK - ticket not available at pickup location

Hi @LMS Enquiries<mailto:[email-masked]>@EDLMS Support-UK<mailto:[email-masked]>,

Buyer is at the pickup point claiming no tickets available? TS is Pending Transfer, could someone please check?

Kind regards,

Brian

From: Anurag Pradhan <[email-masked]<mailto:[email-masked]>>
Sent: Friday 27 September 2019 17:58
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Nitesh Singh <[email-masked]<mailto:[email-masked]>>
Subject: 23130366 - Alexander O’Neal - 3527119 - 27/09/2019 20:00 - indigo at The O2, London, GB - Broker UK - ticket not available at pickup location
Importance: High

Hi Brian,

Buyer called in saying is at the pick up point, no tickets available to collect. Pickup Date and Time: 27 September 2019, 16:00 - 18:00, still 20 minutes left to end the pickup time

Pickup location is: Address: Mail Boxes Etc. London Bridge, 2 London Bridge Walk, London, SE1 2SX.

Seller is Power Seller Broker UK, can you please check if the tickets are available at the pick up point for the buyer to collect them.

Regards,

Anurag.

________________________________

From: "Nitesh Singh" <[email-masked]<mailto:[email-masked]>>
To: "Anurag Pradhan" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 27 September, 2019 22:22:40
Subject: 23130366 - Alexander O’Neal - 3527119 - 27/09/2019 20:00 - indigo at The O2, London, GB - Broker UK - ticket not available at pickup location

Hi Anurag,

With reference ti TID:23130366, buyer called that he is at the pickup location in the given time frame, bur nobody was available with tickets. Pickup location is:

Address: Mail Boxes Etc. London Bridge, 2 London Bridge Walk, London, SE1 2SX.

Pickup Date and Time: 27 September 2019, 16:00 - 18:00, still 20 minutes left to end the pickup time

Buyer's details: Geraldine Carew, +44 (0) 7973650200

Kindly look into the issue and resolve it soon event is only 2 hours away.

Thanks & Regards,

Nitesh